<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    tools:context=".dashboard.CameraFragment">

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingHorizontal="@dimen/dashboard_fragment_padding_horizontal"
            android:paddingVertical="@dimen/dashboard_fragment_padding_vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/attention_bg"
                android:orientation="horizontal"
                android:paddingHorizontal="29dp"
                android:paddingVertical="15dp">

                <ImageView
                    android:layout_width="48dp"
                    android:layout_height="48dp"
                    android:layout_marginTop="14dp"
                    android:src="@drawable/attention" />

                <com.google.android.material.textview.MaterialTextView
                    style="@style/TextButteryRight"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="23dp"
                    android:text="@string/the_full_megapixel"
                    android:textColor="@color/white" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:background="@drawable/dashboard_model_background"
                android:orientation="vertical"
                android:padding="15dp"
                android:visibility="visible">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/titleCon"
                    style="@style/TextDeviceBig"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Rear camera 1"
                    tools:ignore="RelativeOverlap" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:paddingVertical="30dp">

                    <ImageView
                        android:id="@+id/image"
                        android:layout_width="150dp"
                        android:layout_height="71dp"
                        android:src="@drawable/camera"
                        android:textAlignment="center" />

                    <LinearLayout
                        android:id="@+id/connectData"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="15dp"
                        android:orientation="vertical"
                        android:visibility="visible">

                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/conText1"
                            style="@style/TextSize37"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="48 MP"
                            android:textStyle="bold"
                            tools:ignore="RelativeOverlap" />
                        <com.google.android.material.textview.MaterialTextView
                            android:id="@+id/conText2"
                            style="@style/TextSize37"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="f/1.8"
                        android:textStyle="bold"
                        tools:ignore="RelativeOverlap" />
                    </LinearLayout>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraTitle2"
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/resolution"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraDev2"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraTitle3"
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/sensor_size"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraDev3"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraTitle4"
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/pixel_size"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraDev4"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraTitle5"
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/_35mm_equivalent_focal_length"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraDev5"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraTitle6"
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/shutter_speed"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraDev6"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraTitle7"
                        style="@style/TextContentLeft"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:text="@string/lso_sensitivity_range"
                        android:textStyle="bold" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/cameraDev7"
                        style="@style/TextContentRight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/apps"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="23dp"
                        android:layout_height="23dp"
                        android:layout_gravity="center_vertical"
                        android:src="@drawable/check_false" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/hard1"
                        style="@style/TextContentLeft"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/optical_image_stabilization"
                        android:textStyle="bold"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="23dp"
                        android:layout_height="23dp"
                        android:layout_gravity="center_vertical"
                        android:src="@drawable/check_false" />

                    <com.google.android.material.textview.MaterialTextView
                        android:id="@+id/hard2"
                        style="@style/TextContentLeft"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginStart="20dp"
                        android:text="@string/flash"
                        android:textStyle="bold"
                        tools:ignore="RelativeOverlap" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>